<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0) on Wed Feb 22 18:39:22 EST 2017 -->
<title>H-Index</title>
<meta name="date" content="2017-02-22">
<link rel="stylesheet" type="text/css" href="../stylesheet.css" title="Style">
<script type="text/javascript" src="../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="H-Index";
        }
    }
    catch(err) {
    }
//-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../com/example/venkata/assignment1randomizer/package-summary.html">Package</a></li>
<li>Class</li>
<li>Use</li>
<li><a href="../com/example/venkata/assignment1randomizer/package-tree.html">Tree</a></li>
<li><a href="../deprecated-list.html">Deprecated</a></li>
<li class="navBarCell1Rev">Index</li>
<li><a href="../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="index-7.html">Prev Letter</a></li>
<li><a href="index-9.html">Next Letter</a></li>
</ul>
<ul class="navList">
<li><a href="../index.html?index-files/index-8.html" target="_top">Frames</a></li>
<li><a href="index-8.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<div class="contentContainer"><a href="index-1.html">A</a>&nbsp;<a href="index-2.html">B</a>&nbsp;<a href="index-3.html">C</a>&nbsp;<a href="index-4.html">D</a>&nbsp;<a href="index-5.html">E</a>&nbsp;<a href="index-6.html">F</a>&nbsp;<a href="index-7.html">G</a>&nbsp;<a href="index-8.html">H</a>&nbsp;<a href="index-9.html">I</a>&nbsp;<a href="index-10.html">J</a>&nbsp;<a href="index-11.html">L</a>&nbsp;<a href="index-12.html">M</a>&nbsp;<a href="index-13.html">N</a>&nbsp;<a href="index-14.html">O</a>&nbsp;<a href="index-15.html">P</a>&nbsp;<a href="index-16.html">Q</a>&nbsp;<a href="index-17.html">R</a>&nbsp;<a href="index-18.html">S</a>&nbsp;<a href="index-19.html">T</a>&nbsp;<a href="index-20.html">U</a>&nbsp;<a href="index-21.html">V</a>&nbsp;<a href="index-22.html">W</a>&nbsp;<a name="I:H">
<!--   -->
</a>
<h2 class="title">H</h2>
<dl>
<dt><span class="memberNameLink"><a href="../com/example/venkata/assignment1randomizer/R.attr.html#height">height</a></span> - Static variable in class com.example.venkata.assignment1randomizer.<a href="../com/example/venkata/assignment1randomizer/R.attr.html" title="class in com.example.venkata.assignment1randomizer">R.attr</a></dt>
<dd>
<div class="block">Must be a dimension value, which is a floating point number appended with a unit such as "<code>14.5sp</code>".</div>
</dd>
<dt><span class="memberNameLink"><a href="../com/example/venkata/assignment1randomizer/R.attr.html#hideOnContentScroll">hideOnContentScroll</a></span> - Static variable in class com.example.venkata.assignment1randomizer.<a href="../com/example/venkata/assignment1randomizer/R.attr.html" title="class in com.example.venkata.assignment1randomizer">R.attr</a></dt>
<dd>
<div class="block">Must be a boolean value, either "<code>true</code>" or "<code>false</code>".</div>
</dd>
<dt><span class="memberNameLink"><a href="../com/example/venkata/assignment1randomizer/R.dimen.html#highlight_alpha_material_colored">highlight_alpha_material_colored</a></span> - Static variable in class com.example.venkata.assignment1randomizer.<a href="../com/example/venkata/assignment1randomizer/R.dimen.html" title="class in com.example.venkata.assignment1randomizer">R.dimen</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../com/example/venkata/assignment1randomizer/R.dimen.html#highlight_alpha_material_dark">highlight_alpha_material_dark</a></span> - Static variable in class com.example.venkata.assignment1randomizer.<a href="../com/example/venkata/assignment1randomizer/R.dimen.html" title="class in com.example.venkata.assignment1randomizer">R.dimen</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../com/example/venkata/assignment1randomizer/R.dimen.html#highlight_alpha_material_light">highlight_alpha_material_light</a></span> - Static variable in class com.example.venkata.assignment1randomizer.<a href="../com/example/venkata/assignment1randomizer/R.dimen.html" title="class in com.example.venkata.assignment1randomizer">R.dimen</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../com/example/venkata/assignment1randomizer/R.color.html#highlighted_text_material_dark">highlighted_text_material_dark</a></span> - Static variable in class com.example.venkata.assignment1randomizer.<a href="../com/example/venkata/assignment1randomizer/R.color.html" title="class in com.example.venkata.assignment1randomizer">R.color</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../com/example/venkata/assignment1randomizer/R.color.html#highlighted_text_material_light">highlighted_text_material_light</a></span> - Static variable in class com.example.venkata.assignment1randomizer.<a href="../com/example/venkata/assignment1randomizer/R.color.html" title="class in com.example.venkata.assignment1randomizer">R.color</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../com/example/venkata/assignment1randomizer/R.dimen.html#hint_alpha_material_dark">hint_alpha_material_dark</a></span> - Static variable in class com.example.venkata.assignment1randomizer.<a href="../com/example/venkata/assignment1randomizer/R.dimen.html" title="class in com.example.venkata.assignment1randomizer">R.dimen</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../com/example/venkata/assignment1randomizer/R.dimen.html#hint_alpha_material_light">hint_alpha_material_light</a></span> - Static variable in class com.example.venkata.assignment1randomizer.<a href="../com/example/venkata/assignment1randomizer/R.dimen.html" title="class in com.example.venkata.assignment1randomizer">R.dimen</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../com/example/venkata/assignment1randomizer/R.dimen.html#hint_pressed_alpha_material_dark">hint_pressed_alpha_material_dark</a></span> - Static variable in class com.example.venkata.assignment1randomizer.<a href="../com/example/venkata/assignment1randomizer/R.dimen.html" title="class in com.example.venkata.assignment1randomizer">R.dimen</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../com/example/venkata/assignment1randomizer/R.dimen.html#hint_pressed_alpha_material_light">hint_pressed_alpha_material_light</a></span> - Static variable in class com.example.venkata.assignment1randomizer.<a href="../com/example/venkata/assignment1randomizer/R.dimen.html" title="class in com.example.venkata.assignment1randomizer">R.dimen</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../com/example/venkata/assignment1randomizer/R.id.html#home">home</a></span> - Static variable in class com.example.venkata.assignment1randomizer.<a href="../com/example/venkata/assignment1randomizer/R.id.html" title="class in com.example.venkata.assignment1randomizer">R.id</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../com/example/venkata/assignment1randomizer/R.id.html#homeAsUp">homeAsUp</a></span> - Static variable in class com.example.venkata.assignment1randomizer.<a href="../com/example/venkata/assignment1randomizer/R.id.html" title="class in com.example.venkata.assignment1randomizer">R.id</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../com/example/venkata/assignment1randomizer/R.attr.html#homeAsUpIndicator">homeAsUpIndicator</a></span> - Static variable in class com.example.venkata.assignment1randomizer.<a href="../com/example/venkata/assignment1randomizer/R.attr.html" title="class in com.example.venkata.assignment1randomizer">R.attr</a></dt>
<dd>
<div class="block">Must be a reference to another resource, in the form "<code>@[+][<i>package</i>:]<i>type</i>:<i>name</i></code>"
or to a theme attribute in the form "<code>?[<i>package</i>:][<i>type</i>:]<i>name</i></code>".</div>
</dd>
<dt><span class="memberNameLink"><a href="../com/example/venkata/assignment1randomizer/R.attr.html#homeLayout">homeLayout</a></span> - Static variable in class com.example.venkata.assignment1randomizer.<a href="../com/example/venkata/assignment1randomizer/R.attr.html" title="class in com.example.venkata.assignment1randomizer">R.attr</a></dt>
<dd>
<div class="block">Must be a reference to another resource, in the form "<code>@[+][<i>package</i>:]<i>type</i>:<i>name</i></code>"
or to a theme attribute in the form "<code>?[<i>package</i>:][<i>type</i>:]<i>name</i></code>".</div>
</dd>
<dt><a href="../com/example/venkata/assignment1randomizer/HomePageActivity.html" title="class in com.example.venkata.assignment1randomizer"><span class="typeNameLink">HomePageActivity</span></a> - Class in <a href="../com/example/venkata/assignment1randomizer/package-summary.html">com.example.venkata.assignment1randomizer</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../com/example/venkata/assignment1randomizer/HomePageActivity.html#HomePageActivity--">HomePageActivity()</a></span> - Constructor for class com.example.venkata.assignment1randomizer.<a href="../com/example/venkata/assignment1randomizer/HomePageActivity.html" title="class in com.example.venkata.assignment1randomizer">HomePageActivity</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../com/example/venkata/assignment1randomizer/R.mipmap.html#human">human</a></span> - Static variable in class com.example.venkata.assignment1randomizer.<a href="../com/example/venkata/assignment1randomizer/R.mipmap.html" title="class in com.example.venkata.assignment1randomizer">R.mipmap</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../com/example/venkata/assignment1randomizer/HumanDataActivity.html" title="class in com.example.venkata.assignment1randomizer"><span class="typeNameLink">HumanDataActivity</span></a> - Class in <a href="../com/example/venkata/assignment1randomizer/package-summary.html">com.example.venkata.assignment1randomizer</a></dt>
<dd>
<div class="block">Created by venkata_narasimhan on 2/22/2017.</div>
</dd>
<dt><span class="memberNameLink"><a href="../com/example/venkata/assignment1randomizer/HumanDataActivity.html#HumanDataActivity--">HumanDataActivity()</a></span> - Constructor for class com.example.venkata.assignment1randomizer.<a href="../com/example/venkata/assignment1randomizer/HumanDataActivity.html" title="class in com.example.venkata.assignment1randomizer">HumanDataActivity</a></dt>
<dd>&nbsp;</dd>
</dl>
<a href="index-1.html">A</a>&nbsp;<a href="index-2.html">B</a>&nbsp;<a href="index-3.html">C</a>&nbsp;<a href="index-4.html">D</a>&nbsp;<a href="index-5.html">E</a>&nbsp;<a href="index-6.html">F</a>&nbsp;<a href="index-7.html">G</a>&nbsp;<a href="index-8.html">H</a>&nbsp;<a href="index-9.html">I</a>&nbsp;<a href="index-10.html">J</a>&nbsp;<a href="index-11.html">L</a>&nbsp;<a href="index-12.html">M</a>&nbsp;<a href="index-13.html">N</a>&nbsp;<a href="index-14.html">O</a>&nbsp;<a href="index-15.html">P</a>&nbsp;<a href="index-16.html">Q</a>&nbsp;<a href="index-17.html">R</a>&nbsp;<a href="index-18.html">S</a>&nbsp;<a href="index-19.html">T</a>&nbsp;<a href="index-20.html">U</a>&nbsp;<a href="index-21.html">V</a>&nbsp;<a href="index-22.html">W</a>&nbsp;</div>
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../com/example/venkata/assignment1randomizer/package-summary.html">Package</a></li>
<li>Class</li>
<li>Use</li>
<li><a href="../com/example/venkata/assignment1randomizer/package-tree.html">Tree</a></li>
<li><a href="../deprecated-list.html">Deprecated</a></li>
<li class="navBarCell1Rev">Index</li>
<li><a href="../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="index-7.html">Prev Letter</a></li>
<li><a href="index-9.html">Next Letter</a></li>
</ul>
<ul class="navList">
<li><a href="../index.html?index-files/index-8.html" target="_top">Frames</a></li>
<li><a href="index-8.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</body>
</html>
